html, body {
    margin: 0;
    height: 100%;
    overflow: hidden;
    background-color: black;
}

.bg { 
    width: 100%;
    height: auto;
}

.contact {
    color: white;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: xx-large;
}

a {
	color:white;
}

a:visited {
	color:white;
}

@media (min-width: 1024px) and (max-width: 1279px) {
    
    .contact {
        color: white;
        position: absolute;
        top: 20px;
        right: 20px;
        font-size: x-large;
    }
    
}

@media (max-width: 1023px) {
    
    .contact {
        color: white;
        position: static;
        top: 20px;
        right: 20px;
        font-size: medium;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
}